Subject: Ticket Assigned - Urgent notice on Timing of delivery Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 11:14:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent notice on Timing of delivery Your products are on the way Dear Centrepoint,

Delivery of my purchase (pls see below) is scheduled tomorrow, Sunday the
14th of November. Kindly contact the delivery entity as I am having an
online training by tomorrow until 530pm and shall be accepting calls only
after. I may NOT be able to accept the package before 530pm. And no one may
receive also aside from me.

After 530pm I will be free in the same delivery address.

Kindly confirm my instruction. Call me today for clarification.

Thank you.

Blanca Salud
0501896829

On Fri, 12 Nov 2021 at 4:11 PM Centrepoint <[email-masked]>
wrote:

> Order number 9512105270 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Blanca Salud, your order number is 9512105270
> <https://www.centrepointstores.com/ae/en/my-account/order/9512105270?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is 1000013553980.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000013553980&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Blanca Salud*
> #701 Al Jaber 3 Building, 7th street, Al Barsha 1 DOWN THE BUILDING IS
> BABA CAFETERIA
> Dubai, United Arab Emirates
> Mobile: +971 501896829
> Payment Method:
>
>
> *Order Details* Consignment Number: 88888001318220211112
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/163109593?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEMART *
> * ELLE Soft Case Luggage Trolley Bag with Retractable Handle *
> Color: Red
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3358432